<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <!--Все шрифты подключение-->
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1&family=Marcellus+SC&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="./Style/style.css">
    <title>Ukraine</title> 
   
   
</head>
<!--Web страница используется, как рекламный баннер (журнал) БФ "Повернись живим"
в дальнейшем в коментариях возможно использование слов "Журнал" "баннер"-->
<body>
    <!--Выделяем слово другим цветом см.Стили-->
    <div class="heder">
        <div>STRONG <span class="heder-col"> UKRAINE</span>
        </div>
    </div>
    <div class="banner"> 
            <div class="content">
                <p>МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!</p> 
                <p>НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!</p> 
                <p>НАЙКРАЩА МОЯ БАТЬКІВЩИНА!</p> 
                <p> ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</p> 
            </div>
    </div>
    <div class="h1">
                 НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
                <div class="line">
                </div>
            </div>
            <div><div class="card">
                        <div class="card_image">
                            <img src="./img/Стародавній_Тустань.png" alt="Стародавній Тустань" title="Стародавній Тустань">
                        </div>
                        <div class="card_title">Стародавній Тустань</div>
                        <div class="card_subtitle2">
                            Середньовічна наскельна фортеця-град
                        </div>
                    </div>

                    <div class="card">
                        <div class="card_image">
                            <img src="./img/Луцький_Замок.png" alt="Луцький Замок" title="Луцький Замок">
                        </div>
                        <div class="card_title">Стародавній Тустань</div>
                        <div class="card_subtitle">
                            Збережений замок міста
                        </div>
                    </div>

                    <div class="card">
                        <div class="card_image">
                            <img src="./img/Кам'яна_Могила.png" alt="Кам’яна Могила" title="Кам’яна Могила">
                        </div>
                        <div class="card_title">Кам’яна Могила</div>
                        <div class="card_subtitle">
                            є природним утворенням
                        </div>
                    </div>
                    <div class="hand">
                        <img src="./img/hand.png" alt="Рука">
            
                     </div>
               </div>
                    

      <div class="h3">
        НАША УКРАЇНА ПЕРЕМОЖЕ!
        
    </div>
    <div class="line_second">

    </div>
    
    <div class="Ukraine">
        <img src="./img/MAP.png" alt="Ukraine">
        
    </div>
    <!--Підтримати з посилянням-->
    <div class="button">
        <div class="button_txt">
         <a href="https://savelife.in.ua/" target="_blank" rel="noopener noreferrer">Підтримати </a>  

        </div>
      
    </div>
    <footer class="contacts">
        <div class="heder">
            STRONG 
            <span class="heder-col">UKRAINE</span> 
        </div>
        <div class="phone_post">
            <div class="a-href"><a href="mailto:office@savelife.in.ua">office@savelife.in.ua
            </a>
            <div class="pading_tel"><a href="tel:+38 (068) 500-88-00">+38 (068) 500-88-00
            </a></div>
            </div>
          <!-- ссылки на соц сети БФ"ПОВЕРНИСЬ ЖИВИМ-->
        </div>
        <div class="links">
            <a href="https://instagram.com/savelife.in.ua?igshid=YmMyMTA2M2Y="><img src="./img/Ellipse 1.png" alt="Instagram">
            </a>
            <a href="https://twitter.com/BackAndAlive?s=20&t=GUZLThm_8iHiJ6QJjgi8hg"><img src="./img/Ellipse 2.png" alt="Instagram">
            </a>
            <a href="https://m.facebook.com/backandalive/"><img src="./img/Ellipse 3.png" alt="Instagram">
            </a>
            <a href="https://t.me/savelifeua"><img src="./img/Ellipse 4.png" alt="Instagram">
            </a>

        </div>


    </footer>
    
</body>
</html>


